{
  "db_name": "PostgreSQL",
  "query": "\n        SELECT id, password_hash, role\n        FROM users\n        WHERE username = $1 OR email = $1\n        ",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "id",
        "type_info": "Uuid"
      },
      {
        "ordinal": 1,
        "name": "password_hash",
        "type_info": "Varchar"
      },
      {
        "ordinal": 2,
        "name": "role",
        "type_info": "Varchar"
      }
    ],
    "parameters": {
      "Left": [
        "Text"
      ]
    },
    "nullable": [
      false,
      true,
      false
    ]
  },
  "hash": "6be0bb23ad1ba85add309f6e4f55495a5d248901fb0d23fea908815747a0bd50"
}
